Subject: Re: bug#56573: 29.0.50; Cannot yank any more from X selection

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 15 Jul 2022 14:27:45 +0200

Jean Louis <[email-masked]> writes:

> I am observing that what I mark with mouse in XTerm I cannot any more
> paste into Emacs by using M-y. Let us say, it worked always without
> problems. Recently, like last month, I am observing that it does not
> work always.
>
> But now I observe I cannot at all paste it into minibuffer.

Do you have

	(setq select-enable-primary t)
	(setq select-enable-clipboard nil)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no